package com.younike.common.bean;

import java.io.Serializable;

/**
 * @Author: oldma
 * @Date: 2019/12/26 17:57
 * 类说明
 */
public class BaseResult implements Serializable {

	protected Integer code;

	protected String msg;


	public Integer getCode() {
		return code;
	}

	public void setCode(Integer code) {
		this.code = code;
	}

	public String getMsg() {
		return msg;
	}

	public void setMsg(String msg) {
		this.msg = msg;
	}
}
